{
	"205070422_0": "「邪魔者は片付けたことだし。\\n　おーい、チビ、もう出てきていいぞ」",
	"205070422_1": "「よしよし、大分聞き分けるようになって来たな。\\n　なかなか賢いもんだろう？」",
	"205070422_2": "「……あの、わたし食べ物持ってるんだけど、\\n　その子にあげてもいいかな」",
	"205070422_3": "「それはダメ。ただ与えるんじゃコイツの為にならない」",
	"205070422_4": "「……？」",
	"205070422_5": "「一方的に助けるんじゃなくて、コイツが１人で……\\n　いや、１匹で生きて行くために、必要な事を教えなきゃな」",
	"205070422_6": "「……そうか。ごめん、奏」",
	"205070422_7": "「いいんだ。分かってくれてありがとな」",
	"205070422_8": "「時期的に、もう数か月もすればコイツも独り立ちするだろう。\\n　だから、もう少しだけあたしにコイツを見守らせてくれよ」",
	"205070422_9": "「もちろんだけど……時々、わたしも来てもいいかな？」",
	"205070422_10": "「そりゃ構わないが。\\n　見守らなきゃいけないのが増えると大変だな。ハハハ」",
	"205070422_11": "「もう、奏はわたしに意地悪だ……」"
}